Subject: Re: bug #7269: 24.0.50; opening a file via emacsclient -c <file> moves the mouse cursor to, the top left of the frames buffer.

From: Lennart Borgman <[email-masked]>
Date: Sat, 13 Nov 2010 22:39:49 +0100

>>> What application do you mean do not grab focus when you ask them to
>>> open a file? I actually can't remember any. (Except for GIMP which
>>> seems to have a bug there on w32.)

Hm, this was a bit interesting regarding GIMP on w32. I have long
wondered why they do not fix the bug that it does not grab focus and
that it is also very hard to give it focus on w32. Apparently there
must be some misunderstanding in the use of the w32 API for focusing.
And it might be the GTK part that has a bug there. Anyone knows where
to file a bug about this?